/*navbar*/
nav{
	background-image: url(../images/bubbles.png);
	background-repeat: no-repeat;
}


/*sidebar*/
.sidebar_list {
	list-style-type: none;
	padding-left: 0px;
}

.sidebar_list a {
	color: #fff;
    font-size: 24px;
    line-height: 3;
}

.sidebar_list  li {
	border-bottom: 2px solid #336699;
    padding: 20px 98px;
}


/*main-content*/
.main-content{
	background-color: #66ccff;
	color: #fff;
	padding: 15px 0;
}

/*footer*/

.footer {
	background-color: #256bb1;
	color: #fff;
	padding: 15px 15px 5px;
}

.footer .col-md-12{
	padding-left: 25px;
	padding-right: 25px;
}
.footer a{
	color: #fff;
}
.footer a:hover {
	color: #66CCFF !important;
}

.footer img {
	vertical-align: baseline;
}
.locations {
	font-size:20px;
}